/* line 8, sass/handyman-house.scss */
.selleys-handyman-house .hh-content-container {
  margin-left: -10px;
  padding-top: 15px; }
  /* line 17, ../../../../../../opt/boxen/rbenv/versions/1.8.7-p374/lib/ruby/gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  .selleys-handyman-house .hh-content-container html, .selleys-handyman-house .hh-content-container body, .selleys-handyman-house .hh-content-container div, .selleys-handyman-house .hh-content-container span, .selleys-handyman-house .hh-content-container applet, .selleys-handyman-house .hh-content-container object, .selleys-handyman-house .hh-content-container iframe,
  .selleys-handyman-house .hh-content-container h1, .selleys-handyman-house .hh-content-container h2, .selleys-handyman-house .hh-content-container h3, .selleys-handyman-house .hh-content-container h4, .selleys-handyman-house .hh-content-container h5, .selleys-handyman-house .hh-content-container h6, .selleys-handyman-house .hh-content-container p, .selleys-handyman-house .hh-content-container blockquote, .selleys-handyman-house .hh-content-container pre,
  .selleys-handyman-house .hh-content-container a, .selleys-handyman-house .hh-content-container abbr, .selleys-handyman-house .hh-content-container acronym, .selleys-handyman-house .hh-content-container address, .selleys-handyman-house .hh-content-container big, .selleys-handyman-house .hh-content-container cite, .selleys-handyman-house .hh-content-container code,
  .selleys-handyman-house .hh-content-container del, .selleys-handyman-house .hh-content-container dfn, .selleys-handyman-house .hh-content-container em, .selleys-handyman-house .hh-content-container img, .selleys-handyman-house .hh-content-container ins, .selleys-handyman-house .hh-content-container kbd, .selleys-handyman-house .hh-content-container q, .selleys-handyman-house .hh-content-container s, .selleys-handyman-house .hh-content-container samp,
  .selleys-handyman-house .hh-content-container small, .selleys-handyman-house .hh-content-container strike, .selleys-handyman-house .hh-content-container strong, .selleys-handyman-house .hh-content-container sub, .selleys-handyman-house .hh-content-container sup, .selleys-handyman-house .hh-content-container tt, .selleys-handyman-house .hh-content-container var,
  .selleys-handyman-house .hh-content-container b, .selleys-handyman-house .hh-content-container u, .selleys-handyman-house .hh-content-container i, .selleys-handyman-house .hh-content-container center,
  .selleys-handyman-house .hh-content-container dl, .selleys-handyman-house .hh-content-container dt, .selleys-handyman-house .hh-content-container dd, .selleys-handyman-house .hh-content-container ol, .selleys-handyman-house .hh-content-container ul, .selleys-handyman-house .hh-content-container li,
  .selleys-handyman-house .hh-content-container fieldset, .selleys-handyman-house .hh-content-container form, .selleys-handyman-house .hh-content-container label, .selleys-handyman-house .hh-content-container legend,
  .selleys-handyman-house .hh-content-container table, .selleys-handyman-house .hh-content-container caption, .selleys-handyman-house .hh-content-container tbody, .selleys-handyman-house .hh-content-container tfoot, .selleys-handyman-house .hh-content-container thead, .selleys-handyman-house .hh-content-container tr, .selleys-handyman-house .hh-content-container th, .selleys-handyman-house .hh-content-container td,
  .selleys-handyman-house .hh-content-container article, .selleys-handyman-house .hh-content-container aside, .selleys-handyman-house .hh-content-container canvas, .selleys-handyman-house .hh-content-container details, .selleys-handyman-house .hh-content-container embed,
  .selleys-handyman-house .hh-content-container figure, .selleys-handyman-house .hh-content-container figcaption, .selleys-handyman-house .hh-content-container footer, .selleys-handyman-house .hh-content-container header, .selleys-handyman-house .hh-content-container hgroup,
  .selleys-handyman-house .hh-content-container menu, .selleys-handyman-house .hh-content-container nav, .selleys-handyman-house .hh-content-container output, .selleys-handyman-house .hh-content-container ruby, .selleys-handyman-house .hh-content-container section, .selleys-handyman-house .hh-content-container summary,
  .selleys-handyman-house .hh-content-container time, .selleys-handyman-house .hh-content-container mark, .selleys-handyman-house .hh-content-container audio, .selleys-handyman-house .hh-content-container video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline; }
  /* line 22, ../../../../../../opt/boxen/rbenv/versions/1.8.7-p374/lib/ruby/gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  .selleys-handyman-house .hh-content-container html {
    line-height: 1; }
  /* line 24, ../../../../../../opt/boxen/rbenv/versions/1.8.7-p374/lib/ruby/gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  .selleys-handyman-house .hh-content-container ol, .selleys-handyman-house .hh-content-container ul {
    list-style: none; }
  /* line 26, ../../../../../../opt/boxen/rbenv/versions/1.8.7-p374/lib/ruby/gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  .selleys-handyman-house .hh-content-container table {
    border-collapse: collapse;
    border-spacing: 0; }
  /* line 28, ../../../../../../opt/boxen/rbenv/versions/1.8.7-p374/lib/ruby/gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  .selleys-handyman-house .hh-content-container caption, .selleys-handyman-house .hh-content-container th, .selleys-handyman-house .hh-content-container td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle; }
  /* line 30, ../../../../../../opt/boxen/rbenv/versions/1.8.7-p374/lib/ruby/gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  .selleys-handyman-house .hh-content-container q, .selleys-handyman-house .hh-content-container blockquote {
    quotes: none; }
    /* line 103, ../../../../../../opt/boxen/rbenv/versions/1.8.7-p374/lib/ruby/gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
    .selleys-handyman-house .hh-content-container q:before, .selleys-handyman-house .hh-content-container q:after, .selleys-handyman-house .hh-content-container blockquote:before, .selleys-handyman-house .hh-content-container blockquote:after {
      content: "";
      content: none; }
  /* line 32, ../../../../../../opt/boxen/rbenv/versions/1.8.7-p374/lib/ruby/gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  .selleys-handyman-house .hh-content-container a img {
    border: none; }
  /* line 116, ../../../../../../opt/boxen/rbenv/versions/1.8.7-p374/lib/ruby/gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  .selleys-handyman-house .hh-content-container article, .selleys-handyman-house .hh-content-container aside, .selleys-handyman-house .hh-content-container details, .selleys-handyman-house .hh-content-container figcaption, .selleys-handyman-house .hh-content-container figure, .selleys-handyman-house .hh-content-container footer, .selleys-handyman-house .hh-content-container header, .selleys-handyman-house .hh-content-container hgroup, .selleys-handyman-house .hh-content-container menu, .selleys-handyman-house .hh-content-container nav, .selleys-handyman-house .hh-content-container section, .selleys-handyman-house .hh-content-container summary {
    display: block; }
/* line 14, sass/handyman-house.scss */
.selleys-handyman-house #container .body {
  padding: 0 10px; }
/* line 18, sass/handyman-house.scss */
.selleys-handyman-house #hh-animation {
  padding: 0 19px; }
/* line 22, sass/handyman-house.scss */
.selleys-handyman-house #content .hh-touts {
  clear: both;
  padding-left: 19px;
  width: 1000px; }
  /* line 26, sass/handyman-house.scss */
  .selleys-handyman-house #content .hh-touts li {
    float: left;
    padding: 0;
    margin: 0 13px 0 0; }
    /* line 30, sass/handyman-house.scss */
    .selleys-handyman-house #content .hh-touts li a {
      display: block;
      width: 305px;
      height: 177px;
      text-indent: -999em;
      overflow: hidden; }
      /* line 36, sass/handyman-house.scss */
      .selleys-handyman-house #content .hh-touts li a:hover {
        opacity: 0.85; }
    /* line 41, sass/handyman-house.scss */
    .selleys-handyman-house #content .hh-touts li.diy-conversation a {
      background: url("/images/handyman-house/tout-diy-conversation.png") no-repeat; }
    /* line 44, sass/handyman-house.scss */
    .selleys-handyman-house #content .hh-touts li.diy-expert a {
      background: url("/images/handyman-house/tout-expert.jpg") no-repeat; }
    /* line 47, sass/handyman-house.scss */
    .selleys-handyman-house #content .hh-touts li.store-finder a {
      background: url("/images/handyman-house/tout-store-finder.png") no-repeat; }
    /* line 50, sass/handyman-house.scss */
    .selleys-handyman-house #content .hh-touts li.club-diy a {
      background: url("/images/handyman-house/tout-diy-club.jpg") no-repeat; }
/* line 56, sass/handyman-house.scss */
.selleys-handyman-house #main-content {
  width: auto;
  padding: 10px 19px;
  margin-left: 0; }
  /* line 60, sass/handyman-house.scss */
  .selleys-handyman-house #main-content h1 {
    height: auto;
    font-size: 19px;
    margin: 0 0 10px; }

/* line 68, sass/handyman-house.scss */
#hhlb-container {
  width: 560px; }
  /* line 71, sass/handyman-house.scss */
  #hhlb-container p.get-list-btn {
    float: right;
    padding-top: 5px;
    margin-bottom: 0;
    overflow: hidden; }
    /* line 76, sass/handyman-house.scss */
    #hhlb-container p.get-list-btn a {
      text-indent: -999em;
      float: right;
      display: block;
      overflow: hidden;
      width: 31px;
      height: 28px;
      background: url("/images/cart-btn.png") no-repeat; }
      /* line 83, sass/handyman-house.scss */
      #hhlb-container p.get-list-btn a:hover {
        opacity: 0.9; }
  /* line 89, sass/handyman-house.scss */
  #hhlb-container #video-container {
    margin: 0 0 20px;
    padding: 0;
    border: 0; }
  /* line 95, sass/handyman-house.scss */
  #hhlb-container .summary {
    padding: 20px 0 5px; }
  /* line 99, sass/handyman-house.scss */
  #hhlb-container .toggle-more-content {
    width: 496px;
    height: 33px;
    margin: 0 auto;
    cursor: pointer;
    background: url("/images/handyman-house/showlessmore.png") no-repeat; }
    /* line 105, sass/handyman-house.scss */
    #hhlb-container .toggle-more-content.show-less {
      background-position: 0 0; }
    /* line 108, sass/handyman-house.scss */
    #hhlb-container .toggle-more-content.show-more {
      background-position: 0 -33px; }
  /* line 113, sass/handyman-house.scss */
  #hhlb-container .social-icons {
    float: left;
    padding-top: 5px; }
    /* line 116, sass/handyman-house.scss */
    #hhlb-container .social-icons a {
      display: inline-block;
      width: 30px;
      height: 30px;
      text-indent: -999em;
      margin-right: 3px;
      background: url("/images/handyman-house/social-icons.png") no-repeat; }
      /* line 124, sass/handyman-house.scss */
      #hhlb-container .social-icons a.facebook {
        background-position: -33px 0; }
      /* line 128, sass/handyman-house.scss */
      #hhlb-container .social-icons a.google {
        background-position: -67px 0; }
  /* line 134, sass/handyman-house.scss */
  #hhlb-container .panel {
    display: block;
    width: 545px;
    overflow-x: hidden; }

/* line 144, sass/handyman-house.scss */
.layout-video-detail #tabs,
#hhlb-container #tabs {
  width: auto; }
  /* line 146, sass/handyman-house.scss */
  .layout-video-detail #tabs a,
  #hhlb-container #tabs a {
    padding: 10px 20px 10px 40px; }
/* line 151, sass/handyman-house.scss */
.layout-video-detail #video-container,
#hhlb-container #video-container {
  border: 0;
  padding: 20px 20px 0 10px; }
/* line 155, sass/handyman-house.scss */
.layout-video-detail #video-player,
#hhlb-container #video-player {
  padding-right: 5px; }
/* line 161, sass/handyman-house.scss */
.layout-video-detail #reviews-tab .intro,
.layout-video-detail #tips-tab .intro,
#hhlb-container #reviews-tab .intro,
#hhlb-container #tips-tab .intro {
  background: #ebebeb;
  padding: 10px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin-top: 10px;
  margin-bottom: 20px; }
  /* line 169, sass/handyman-house.scss */
  .layout-video-detail #reviews-tab .intro p.more,
  .layout-video-detail #tips-tab .intro p.more,
  #hhlb-container #reviews-tab .intro p.more,
  #hhlb-container #tips-tab .intro p.more {
    font-size: 12px;
    float: right;
    padding-top: 3px; }
/* line 177, sass/handyman-house.scss */
.layout-video-detail #reviews-tab .tip,
.layout-video-detail #reviews-tab .comment,
.layout-video-detail #tips-tab .tip,
.layout-video-detail #tips-tab .comment,
#hhlb-container #reviews-tab .tip,
#hhlb-container #reviews-tab .comment,
#hhlb-container #tips-tab .tip,
#hhlb-container #tips-tab .comment {
  padding-bottom: 5px;
  padding-top: 5px;
  border-top: 1px solid #CCC; }
  /* line 181, sass/handyman-house.scss */
  .layout-video-detail #reviews-tab .tip h3,
  .layout-video-detail #reviews-tab .comment h3,
  .layout-video-detail #tips-tab .tip h3,
  .layout-video-detail #tips-tab .comment h3,
  #hhlb-container #reviews-tab .tip h3,
  #hhlb-container #reviews-tab .comment h3,
  #hhlb-container #tips-tab .tip h3,
  #hhlb-container #tips-tab .comment h3 {
    margin-left: 0; }
  /* line 184, sass/handyman-house.scss */
  .layout-video-detail #reviews-tab .tip p.more,
  .layout-video-detail #reviews-tab .comment p.more,
  .layout-video-detail #tips-tab .tip p.more,
  .layout-video-detail #tips-tab .comment p.more,
  #hhlb-container #reviews-tab .tip p.more,
  #hhlb-container #reviews-tab .comment p.more,
  #hhlb-container #tips-tab .tip p.more,
  #hhlb-container #tips-tab .comment p.more {
    font-size: 11px;
    float: none;
    padding: 0;
    text-align: right; }
/* line 192, sass/handyman-house.scss */
.layout-video-detail #reviews-tab .comment,
.layout-video-detail #tips-tab .comment,
#hhlb-container #reviews-tab .comment,
#hhlb-container #tips-tab .comment {
  overflow: hidden;
  border-top: 0;
  border-bottom: 1px solid #CCC; }
  /* line 196, sass/handyman-house.scss */
  .layout-video-detail #reviews-tab .comment .thumb,
  .layout-video-detail #tips-tab .comment .thumb,
  #hhlb-container #reviews-tab .comment .thumb,
  #hhlb-container #tips-tab .comment .thumb {
    float: left;
    width: 90px; }
    /* line 199, sass/handyman-house.scss */
    .layout-video-detail #reviews-tab .comment .thumb .author,
    .layout-video-detail #tips-tab .comment .thumb .author,
    #hhlb-container #reviews-tab .comment .thumb .author,
    #hhlb-container #tips-tab .comment .thumb .author {
      font-size: 12px;
      font-weight: bold; }
  /* line 204, sass/handyman-house.scss */
  .layout-video-detail #reviews-tab .comment .copy,
  .layout-video-detail #tips-tab .comment .copy,
  #hhlb-container #reviews-tab .comment .copy,
  #hhlb-container #tips-tab .comment .copy {
    margin-left: 90px; }

/* line 212, sass/handyman-house.scss */
#shopping-list-tab .print-view {
  float: right;
  padding-top: 5px; }
  /* line 215, sass/handyman-house.scss */
  #shopping-list-tab .print-view a {
    display: block;
    overflow: hidden;
    text-indent: -999em;
    height: 22px;
    width: 25px;
    background: url("/images/handyman-house/icon-print.png") no-repeat; }
    /* line 221, sass/handyman-house.scss */
    #shopping-list-tab .print-view a:hover {
      opacity: 0.9; }
/* line 226, sass/handyman-house.scss */
#shopping-list-tab .wheretobuy {
  height: 37px;
  width: 150px; }
  /* line 229, sass/handyman-house.scss */
  #shopping-list-tab .wheretobuy a {
    display: block;
    height: 37px;
    width: 150px;
    text-indent: -999em;
    background: url("/images/store_locator/wheretobuy-btn.png") no-repeat; }
    /* line 235, sass/handyman-house.scss */
    #shopping-list-tab .wheretobuy a:hover {
      opacity: 0.9; }

/* line 242, sass/handyman-house.scss */
#shopping-list .video-title {
  display: none; }
/* line 245, sass/handyman-house.scss */
#shopping-list ul {
  display: block;
  overflow: hidden;
  margin-left: 10px; }
/* line 250, sass/handyman-house.scss */
#shopping-list ul li {
  margin: 0 10px 0 0;
  list-style: none;
  background: none;
  float: left;
  width: 123px;
  padding-bottom: 10px;
  padding-bottom: 20px; }
  /* line 258, sass/handyman-house.scss */
  #shopping-list ul li.first {
    clear: left; }
  /* line 261, sass/handyman-house.scss */
  #shopping-list ul li .thumb {
    display: block;
    width: 100%;
    padding-bottom: 9px; }
    /* line 265, sass/handyman-house.scss */
    #shopping-list ul li .thumb img {
      margin: 0 auto;
      max-height: 80px; }
  /* line 272, sass/handyman-house.scss */
  #shopping-list ul li h4,
  #shopping-list ul li p {
    clear: left;
    margin: 0 0 10px;
    padding: 0;
    font-size: 12px;
    line-height: 1.2em; }

/* line 283, sass/handyman-house.scss */
#print-container {
  padding-top: 20px;
  padding-bottom: 20px; }
  /* line 294, sass/handyman-house.scss */
  #print-container h1,
  #print-container h2,
  #print-container h3,
  #print-container h4,
  #print-container h5,
  #print-container h6,
  #print-container p,
  #print-container ul li,
  #print-container ol li {
    color: #14477A;
    font-family: arial, serif;
    line-height: 1.2em; }
  /* line 300, sass/handyman-house.scss */
  #print-container .print-action {
    float: right; }
  /* line 304, sass/handyman-house.scss */
  #print-container #shopping-list-tab {
    width: 600px;
    margin: 0 auto; }
    /* line 308, sass/handyman-house.scss */
    #print-container #shopping-list-tab #shopping-list .video-title {
      display: inline; }
    /* line 312, sass/handyman-house.scss */
    #print-container #shopping-list-tab #shopping-list ul {
      margin: auto 0;
      padding: 20px 20px 10px 30px;
      border: 1px solid #0267c7;
      -webkit-border-radius: 8px;
      -moz-border-radius: 8px;
      border-radius: 8px; }
      /* line 319, sass/handyman-house.scss */
      #print-container #shopping-list-tab #shopping-list ul li {
        margin: 0 20px 0 0;
        width: 160px; }

@media (min-width: 768px) and (max-width: 979px) {
  /* line 332, sass/handyman-house.scss */
  .selleys-handyman-house #content .hh-touts {
    padding: 0;
    height: 140px;
    overflow: hidden; }
    /* line 336, sass/handyman-house.scss */
    .selleys-handyman-house #content .hh-touts li a {
      width: 229px;
      background-size: 100% auto !important; }
  /* line 342, sass/handyman-house.scss */
  .selleys-handyman-house #content #main-content {
    clear: both;
    margin: 0 0 0;
    padding: 0 0 20px; }

  /* line 348, sass/handyman-house.scss */
  .selleys-handyman-house #hh-animation {
    padding: 0; }
    /* line 351, sass/handyman-house.scss */
    .selleys-handyman-house #hh-animation #frontofHouse {
      width: 100%;
      height: 385px;
      background-size: 100% auto;
      background-repeat: no-repeat; }
      /* line 356, sass/handyman-house.scss */
      .selleys-handyman-house #hh-animation #frontofHouse .floatWrapper {
        margin-top: 13px; }
    /* line 361, sass/handyman-house.scss */
    .selleys-handyman-house #hh-animation #roomNav {
      top: 140px;
      left: 10px; }
    /* line 366, sass/handyman-house.scss */
    .selleys-handyman-house #hh-animation #rooms {
      width: 100%;
      height: 385px;
      overflow: hidden; }
      /* line 370, sass/handyman-house.scss */
      .selleys-handyman-house #hh-animation #rooms .roomScene {
        width: 100%;
        height: 385px; } }
@media (max-width: 767px) {
  /* line 386, sass/handyman-house.scss */
  .house-pic-mobile {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 10px; }
    /* line 389, sass/handyman-house.scss */
    .house-pic-mobile img {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      border: 3px solid #046bcb; }

  /* line 397, sass/handyman-house.scss */
  #HHPhoneNav .mobile-navItem {
    margin: 0 0 1px;
    padding: 0;
    background: none;
    list-style: none; }
    /* line 403, sass/handyman-house.scss */
    #HHPhoneNav .mobile-navItem a {
      font-size: 14px;
      display: block;
      background: red;
      padding: 6px 10px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      text-decoration: none;
      color: #fff;
      background-color: #1f76d4;
      background-image: -moz-linear-gradient(top, #2192fb, #1d4d9b);
      background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2192fb), to(#1d4d9b));
      background-image: -webkit-linear-gradient(top, #2192fb, #1d4d9b);
      background-image: -o-linear-gradient(top, #2192fb, #1d4d9b);
      background-image: linear-gradient(to bottom, #2192fb, #1d4d9b);
      background-repeat: repeat-x;
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2192FB', endColorstr='#FF1D4D9B', GradientType=0); }
    /* line 414, sass/handyman-house.scss */
    #HHPhoneNav .mobile-navItem .sub-items {
      display: none;
      position: relative;
      width: 260px;
      margin: 0 auto; }
      /* line 419, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .mobile-room-img {
        display: block;
        width: 260px;
        margin: 3px auto 3px; }
      /* line 424, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots {
        width: 260px;
        height: 140px;
        margin: -140px auto 0; }
        /* line 428, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots .hotspotm {
          position: absolute;
          display: block;
          height: 20px;
          width: 20px;
          font-weight: bold;
          text-align: center;
          color: #074b87 !important;
          text-indent: 0 !important;
          overflow: hidden;
          background: url("/images/handyman-house/_hotspot.png") center no-repeat; }
        /* line 442, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.hallway .one {
          top: 20px;
          left: 70px; }
        /* line 443, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.hallway .two {
          top: 30px;
          left: 150px; }
        /* line 444, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.hallway .three {
          top: 90px;
          left: 60px; }
        /* line 447, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.bedroom .one {
          top: 45px;
          left: 40px; }
        /* line 448, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.bedroom .two {
          top: 10px;
          left: 47px; }
        /* line 449, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.bedroom .three {
          top: 80px;
          left: 90px; }
        /* line 450, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.bedroom .four {
          top: 90px;
          left: 176px; }
        /* line 451, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.bedroom .five {
          top: 50px;
          left: 175px; }
        /* line 454, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.bathroom .one {
          top: 65px;
          left: 50px; }
        /* line 455, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.bathroom .two {
          top: 105px;
          left: 125px; }
        /* line 456, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.bathroom .three {
          top: 45px;
          left: 225px; }
        /* line 459, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.kitchen .one {
          top: 55px;
          left: 50px; }
        /* line 460, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.kitchen .two {
          top: 20px;
          left: 65px; }
        /* line 461, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.kitchen .three {
          top: 50px;
          left: 140px; }
        /* line 464, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .one {
          top: 100px;
          left: 5px; }
        /* line 465, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .two {
          top: 7px;
          left: 158px; }
        /* line 466, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .three {
          top: 20px;
          left: 90px; }
        /* line 467, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .four {
          top: 80px;
          left: 200px; }
        /* line 468, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .five {
          top: 20px;
          left: 200px; }
        /* line 469, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .six {
          top: 30px;
          left: 130px; }
        /* line 470, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .seven {
          top: 60px;
          left: 90px; }
        /* line 473, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.patio .one {
          top: 30px;
          left: 115px; }
        /* line 474, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.patio .two {
          top: 5px;
          left: 30px; }
        /* line 475, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.patio .three {
          top: 100px;
          left: 100px; }
        /* line 476, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .sub-items .hotspots.patio .four {
          top: 70px;
          left: 170px; }
    /* line 480, sass/handyman-house.scss */
    #HHPhoneNav .mobile-navItem .subnav {
      padding: 1px 5px 5px; }
      /* line 483, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .subnav li {
        margin: 0 0 1px;
        padding: 0;
        background: none;
        list-style: none; }
        /* line 488, sass/handyman-house.scss */
        #HHPhoneNav .mobile-navItem .subnav li a {
          background: #fff;
          color: #194385;
          border: 1px solid #112d5b; }

  /* line 500, sass/handyman-house.scss */
  #hh-animation {
    display: none; }

  /* line 501, sass/handyman-house.scss */
  .selleys-handyman-house .hh-content-container {
    margin: 0;
    padding: 0; }

  /* line 505, sass/handyman-house.scss */
  .selleys-handyman-house #content {
    margin: 0;
    padding: 0; }
    /* line 509, sass/handyman-house.scss */
    .selleys-handyman-house #content #main-content {
      margin: 0;
      padding: 0; }
    /* line 514, sass/handyman-house.scss */
    .selleys-handyman-house #content .hh-touts {
      width: auto;
      margin: 0;
      padding: 50px 0 0; }
      /* line 519, sass/handyman-house.scss */
      .selleys-handyman-house #content .hh-touts li {
        float: none;
        display: block;
        margin: -37px auto 0;
        width: 260px; }
        /* line 524, sass/handyman-house.scss */
        .selleys-handyman-house #content .hh-touts li a {
          display: block;
          margin: 0 auto;
          margin: 0;
          padding: 0;
          width: 260px;
          overflow: hidden;
          background-size: 100% auto !important; } }
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* line 543, sass/handyman-house.scss */
  #HHPhoneNav .mobile-navItem .sub-items {
    width: 400px; }
    /* line 545, sass/handyman-house.scss */
    #HHPhoneNav .mobile-navItem .sub-items .mobile-room-img {
      width: 400px; }
    /* line 548, sass/handyman-house.scss */
    #HHPhoneNav .mobile-navItem .sub-items .hotspots {
      text-indent: 0; }
      /* line 550, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots .hotspotm {
        text-indent: 0;
        font-weight: bold; }
      /* line 555, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.hallway .one {
        top: 50px;
        left: 115px; }
      /* line 556, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.hallway .two {
        top: 130px;
        left: 105px; }
      /* line 557, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.hallway .three {
        top: 50px;
        left: 240px; }
      /* line 560, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.bedroom .one {
        top: 80px;
        left: 70px; }
      /* line 561, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.bedroom .two {
        top: 30px;
        left: 80px; }
      /* line 562, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.bedroom .three {
        top: 130px;
        left: 155px; }
      /* line 563, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.bedroom .four {
        top: 149px;
        left: 280px; }
      /* line 564, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.bedroom .five {
        top: 100px;
        left: 290px; }
      /* line 567, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.bathroom .one {
        top: 110px;
        left: 100px; }
      /* line 568, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.bathroom .two {
        top: 180px;
        left: 200px; }
      /* line 569, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.bathroom .three {
        top: 50px;
        left: 350px; }
      /* line 572, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.kitchen .one {
        top: 90px;
        left: 85px; }
      /* line 573, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.kitchen .two {
        top: 40px;
        left: 110px; }
      /* line 574, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.kitchen .three {
        top: 100px;
        left: 230px; }
      /* line 577, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .one {
        top: 100px;
        left: 180px; }
      /* line 578, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .two {
        top: 25px;
        left: 250px; }
      /* line 579, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .three {
        top: 60px;
        left: 150px; }
      /* line 580, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .four {
        top: 115px;
        left: 320px; }
      /* line 581, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .five {
        top: 30px;
        left: 320px; }
      /* line 582, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .six {
        top: 70px;
        left: 200px; }
      /* line 583, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.livingroom .seven {
        top: 95px;
        left: 150px; }
      /* line 586, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.patio .one {
        top: 25px;
        left: 70px; }
      /* line 587, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.patio .two {
        top: 55px;
        left: 190px; }
      /* line 588, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.patio .three {
        top: 180px;
        left: 130px; }
      /* line 589, sass/handyman-house.scss */
      #HHPhoneNav .mobile-navItem .sub-items .hotspots.patio .four {
        top: 130px;
        left: 280px; } }
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  /* line 605, sass/handyman-house.scss */
  #HHPhoneNav .mobile-navItem .sub-items .hotspots .hotspotm {
    height: 20px;
    width: 14px;
    padding-top: 7px;
    background: url("/images/handyman-house/_hotspot2.png") center top no-repeat; } }
